Bug 133832 - [patch] - update misc/gnuls to version 7.2
Summary: [patch] - update misc/gnuls to version 7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-18 05:00 UTC by Cristiano Rolim Pereira
Modified: 2009-04-22 01:00 UTC (History)
0 users

See Also:


Attachments
file.diff (888 bytes, patch)
2009-04-18 05:00 UTC, Cristiano Rolim Pereira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cristiano Rolim Pereira 2009-04-18 05:00:02 UTC
The attached patch updates misc/gnuls to version 7.2 .

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-04-18 12:58:10 UTC
Maintainer of misc/gnuls,

Please note that PR ports/133832 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133832

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-04-18 12:58:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Brian Clapper 2009-04-18 13:31:25 UTC
On 4/18/09 7:58 AM, Edwin Groothuis wrote:
> Maintainer of misc/gnuls,
> 
> Please note that PR ports/133832 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133832

Approved.
-- 
-Brian

Brian Clapper, http://www.clapper.org/bmc/
Comment 4 Dmitry Marakasov freebsd_committer 2009-04-20 16:27:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 Dmitry Marakasov freebsd_committer 2009-04-22 00:56:59 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-04-22 00:57:05 UTC
amdmi3      2009-04-21 23:56:50 UTC

  FreeBSD ports repository

  Modified files:
    misc/gnuls           Makefile distinfo 
  Log:
  - Update to 7.2
  
  PR:             133832
  Submitted by:   Cristiano Rolim Pereira <cristianorolim at hotmail dot com>
  Approved by:    Brian Clapper <bmc at clapper dot org> (maintainer)
  
  Revision  Changes    Path
  1.25      +1 -1      ports/misc/gnuls/Makefile
  1.11      +3 -3      ports/misc/gnuls/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"